api_category.php: Get trivia categories

API: opentdb.com:open-trivia
Endpoint: /api_category.php
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 200
Latency: 500ms

Description

Retrieve the list of available trivia categories with their IDs.

Examples (1)

Get trivia categories probe-gate
curl 'https://opentdb.com/api_category.php'
import requests

resp = requests.get("https://opentdb.com/api_category.php")
data = resp.json()
import zingu_apis

api = zingu_apis.api("opentdb")
result = api.fetch("api_category.php")

for item in result:
    print(item)
const resp = await fetch("https://opentdb.com/api_category.php");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:53:22.272995 200 500ms
2026-04-15 00:28:31.181529 200 519ms
2026-04-14 03:02:27.257282 200 507ms
2026-04-12 16:31:27.265281 200 636ms
2026-04-10 00:27:21.613044 200 515ms
2026-04-09 02:31:38.515455 200 637ms
2026-03-27T23:27:59.539033 200 351ms